Knowledgebase
Accessing a memoQ server 5 with my memoQ 6 client (impossible)

Title: I cannot access a memoQ server 5 with my memoQ 6 client.

Context: You are working with the memoQ 6 client but receive a job on an online memoQ 5 server. You realize that there is no backward compatibility between memoQ 5 and 6.

Description: The major change between the two versions is that memoQ 6 went through a re-factoring of its core code, as a result it is faster and more effective, the drawback is that compatibility with it's previous version is physically impossible.

Fix: There are no plans on making backward compatibility available between version 5 and 6, it might happen for future versions. In the meantime you can install both version on your computer. memoQ is quite a “light” software, meaning it takes little space on your hard drive and shouldn't slow down your computer. You can also be able to activate memoQ 5 with the same serial as the one you are using for memoQ 6.

(1 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Help Desk Software by Kayako support.memoq.com/index.php?